Bug 75932 - XFree86 package conflicts with standalone Xft package
Summary: XFree86 package conflicts with standalone Xft package
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: XFree86
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-10-15 04:43 UTC by Jeremy Katz
Modified: 2007-04-18 16:47 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2002-10-15 07:22:22 UTC


Attachments (Terms of Use)

Description Jeremy Katz 2002-10-15 04:43:22 UTC
XFree86-4.2.99.1-0.20021012.0 includes the Xft2 libraries.  It should either
obsolete the standalone Xft package or not include the Xft libs.

Comment 1 Mike A. Harris 2002-10-15 07:22:15 UTC
Ahh, good catch.  I had that on my mind the other day, but forgot to
make the change.  Thanks.

Comment 2 Mike A. Harris 2002-10-15 07:52:27 UTC
Fixed in 4.2.99.1-0.20021014.0 with Obsoletes: Xft <= 2.0

Thanks.


Note You need to log in before you can comment on or make changes to this bug.